/*** DESIGN ***/

P.nadpis {
font-size:10pt;
line-height:15px;
margin-top:0px;
color:#004080;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:none;
font-variant:small-caps;
text-decoration:none;
}

P.oznameni {
font-size:10pt;
line-height:15px;
margin-top:0px;
color:red;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:bold;
font-variant:small-caps;
text-decoration:underline;
}

P.nadpis_1 {
font-size:9pt;
line-height:11px;
margin-top:0px;
color:#FFFFFF;
font-family:Tahoma,arial ce,helvetica,sans-serif;
font-weight:bold;
font-variant:small-caps;
text-decoration:none;
}

p.odkaz {
font-size:10pt;
line-height:19px;
margin-top:0px;
color:#120087;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:bold;
font-variant:none;
text-decoration:none;

}

P.odkaz_1 {
font-size:10pt;
line-height:10px;
margin-top:0px;
color:#120087;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:bold;
font-variant:none;
text-decoration:none;

}

P.text {
font-size:10pt;
line-height:15px;
margin-top:0px;
color:#6F2818;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:normal;
font-variant:none;
text-decoration:none;
}

P.text_1 {
font-size:10pt;
line-height:15px;	
margin-top:0px;
color:#000000;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:normal;
font-variant:small-caps;
text-decoration:none;
}

P.text_2 {
font-size:10pt;
line-height:15px;
margin-top:0px;
color:#FF7C50;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:normal;
font-variant:none;
text-decoration:none;
}

P.podtext {
font-size:8pt;
line-height:14px;
margin-top:0px;
color:#0034c3;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:normal;
font-variant:normal;
text-decoration:none;
}

P.podtext_1 {
font-size:9pt;
line-height:14px;
margin-top:5px;
color:#0034c3;
font-family:verdana,arial ce,helvetica,sans-serif;
font-weight:normal;
font-variant:small-caps;
text-decoration:none;
}


P.prava {
font-size:7pt;
line-height:20px;
margin-top:0px;
color:#004080;
font-family:Verdana,tahoma,arial ce,helvetica,sans-serif;
font-weight:normal;
font-variant:normal;
text-decoration:none;
}
A:link {
	COLOR: #0082C3
}
A:visited {
	COLOR: #999999
}
A:active {
	COLOR: #000000
}
A:hover {
	COLOR: #B9753A
}


}
.clsHomeArticleLink {
	FONT-WEIGHT: bold; COLOR: #003399; TEXT-DECORATION: none; FONT-FAMILY: verdana, tahoma, arial; FONT-SIZE: 10pt      

}
.clsMenuTextOver {
	FONT-SIZE: 10pt; MARGIN-BOTTOM: -2px; COLOR: #FCB200; TEXT-DECORATION: none
}
.clsMenuTextOut {
	FONT-SIZE: 10pt; MARGIN-BOTTOM: -9px; COLOR: #999999; TEXT-DECORATION: none;FONT-FAMILY: verdana, tahoma, arial; 
}

.clsMenuText {
	FONT-SIZE: 10pt; MARGIN-BOTTOM: -3px; COLOR: black; TEXT-DECORATION: none
}	

.clsCode {
	PADDING-RIGHT: 0.5em; MARGIN-TOP: -0.9em; PADDING-LEFT: 0.1em; MARGIN-BOTTOM: -0.5em; PADDING-BOTTOM: -0.5em; PADDING-TOP: 0.5em;TEXT-DECORATION: none
}